import * as mod from '@core/racing/domain/entities/LiveryTemplateUpdatedAt';

describe('racing/domain/entities/LiveryTemplateUpdatedAt.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
